#include <QApplication>
#include "mainwindow.h"
#include "showhidewidget.h"

int main(int argc, char *argv[])
{
    QApplication app(argc, argv);

    MainWindow main;
    main.show();
/*
    QStringList list;
    list << "a" << "a" << "b" << "c" << "d" << "b" << "c" << "e" << "d" << "a" << "c";

    ShowHideWidget w;
    w.setCategories(list);
    w.show();
*/
    return app.exec();
}
